﻿@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 19px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#427deb; text-decoration:none; }
a:hover,
a:active { color: #427deb; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}

.divBtn1{text-align:center; padding:50px 10px 20px 10px}
.btn1{display:inline-block; background:green; color:#fff; padding:15px 30px; border-radius:10px; text-decoration:none; font-size:15pt;animation: blink 3s linear infinite;}

@keyframes blink{
0%{opacity: 0;}
10%{opacity: 1;}
20%{opacity: 0;}
30%{opacity: 1;}
100%{opacity: 1;}
}

.lt_ngay{cursor:pointer;}
.lt-detail{max-width:800px; padding:20px;}
.lt-detail h3 {
    margin: 20px !important;
    font-size: 22pt !important;
    color: #2e58a6;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2em;
}
.lt-detail h4 {
    margin-bottom: 20px;
    font-size: 18pt !important;
    color: #000;
    font-weight: normal;
    line-height: 1.2em;
    text-align:center;
}

.lt-detail img {max-width: 650px;margin: 15px auto;display: block;}
.lt-detail p {margin: 0 0 10px !important;}

table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }
.section .section { padding: 0 0 10px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
	width: 60px;
	line-height: 0;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

* {
	box-sizing: border-box;
}
body {
	font-family: 'Cambria', Georgia, serif;
	color: #333;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 1165px;
	overflow: hidden;
}
.container{
	width: 1165px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
#header {
    background: green;
	padding: 0;
}
.gnavi {
    display: flex;
    justify-content: flex-end;
}
.gnavi li a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-style: italic;
	font-family: 'Arial', "Helvetica Neue", Helvetica, sans-serif;
	position: relative;
	z-index: 0;
}
.gnavi li a:before {
    content: '';
    position: absolute;
    left: -15%;
    top: -4px;
    width: 0;
    height: 30px;
    background: #005d9e;
    transition: all 0.5s ease;
    z-index: -1;
    transform: skew(-20deg);
}
.gnavi li:hover a:before {
	width: 130%;
}
.gnavi li:after {
    content: '/';
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    margin: 0 20px;
    top: -2px;
}
.gnavi li:last-child:after {
	display: none;
}
.main-slide p {
	margin: 0;
	line-height: 0;
	height: 768px;
}
.main-slide p img {
	display: none;
}
.main-slide p:nth-child(1) {
	background: url(../images/banner.jpg) no-repeat center;
	background-size: cover;
}
/*.main-slide p:nth-child(1) {
	background: url(../images/main_img01.jpg) no-repeat center;
	background-size: cover;
}*/
.main-slide p:nth-child(2) {
	background: url(../images/main_img01.jpg) no-repeat center;
	background-size: cover;
}
.main-slide p:nth-child(3) {
	background: url(../images/main_img02.jpg) no-repeat center;
	background-size: cover;
}
.main-slide p:nth-child(4) {
	background: url(../images/main_img03.jpg) no-repeat center;
	background-size: cover;
}
.mainvisual {
    position: relative;
}
.idx-main-top {
	position: absolute;
	z-index: 10;
	top: 0;
	height: 100%;
	width: 100%;
    left: 0;
	text-align: center;
}
.idx-main-top .container {
	height: 768px;
}
.idx-main-box {
    position: absolute;
    bottom: 0;
    width: 100%;
}
h1 {
    line-height: 0;
    width: 169px;
    padding: 50px 0 30px;
	margin: 0 auto;
}
#index h2 {
	font-size: 42px;
	line-height: 1.2em;
	font-family: 'GentonaBook-Bold', sans-serif;
	color: #fff;
	margin: 0 0 20px;
	/*text-shadow: rgb(0, 0, 0) 2px 0px 0px, rgb(0, 0, 0) 1.75517px 0.958851px 0px, rgb(0, 0, 0) 1.0806px 1.68294px 0px, rgb(0, 0, 0) 0.141474px 1.99499px 0px, rgb(0, 0, 0) -0.832294px 1.81859px 0px, rgb(0, 0, 0) -1.60229px 1.19694px 0px, rgb(0, 0, 0) -1.97998px 0.28224px 0px, rgb(0, 0, 0) -1.87291px -0.701566px 0px, rgb(0, 0, 0) -1.30729px -1.5136px 0px, rgb(0, 0, 0) -0.421592px -1.95506px 0px, rgb(0, 0, 0) 0.567324px -1.91785px 0px, rgb(0, 0, 0) 1.41734px -1.41108px 0px, rgb(0, 0, 0) 1.92034px -0.558831px 0px;*/
    text-shadow: #257a12 2px 0px 0px, #257a12 1.75517px 0.958851px 0px, #257a12 1.0806px 1.68294px 0px, #257a12 0.141474px 1.99499px 0px, #257a12 -0.832294px 1.81859px 0px, #257a12 -1.60229px 1.19694px 0px, #257a12 -1.97998px 0.28224px 0px, #257a12 -1.87291px -0.701566px 0px, #257a12 -1.30729px -1.5136px 0px, #257a12 -0.421592px -1.95506px 0px, #257a12 0.567324px -1.91785px 0px, #257a12 1.41734px -1.41108px 0px, #257a12 1.92034px -0.558831px 0px;
}
.idx-main-txt01 {
    margin: 0;
    font-size: 28px;
    color: #fff;
    font-weight: bold;
	line-height: 1em;
	/*text-shadow: rgb(0, 0, 0) 1px 0px 0px, rgb(0, 0, 0) 0.540302px 0.841471px 0px, rgb(0, 0, 0) -0.416147px 0.909297px 0px, rgb(0, 0, 0) -0.989992px 0.14112px 0px, rgb(0, 0, 0) -0.653644px -0.756802px 0px, rgb(0, 0, 0) 0.283662px -0.958924px 0px, rgb(0, 0, 0) 0.96017px -0.279415px 0px;*/
	text-shadow: #257a12 1px 0px 0px, #257a12 0.540302px 0.841471px 0px, #257a12 -0.416147px 0.909297px 0px, #257a12 -0.989992px 0.14112px 0px, #257a12 -0.653644px -0.756802px 0px, #257a12 0.283662px -0.958924px 0px, #257a12 0.96017px -0.279415px 0px;
}
.idx-main-txt01 span {
	display: block;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
}
.idx-main-price {
    font-size: 34px;
    margin: 0;
    color: #00ff24;
	font-family: 'GentonaBook-Bold', sans-serif;
	text-shadow: rgb(0, 0, 0) 1px 0px 0px, rgb(0, 0, 0) 0.540302px 0.841471px 0px, rgb(0, 0, 0) -0.416147px 0.909297px 0px, rgb(0, 0, 0) -0.989992px 0.14112px 0px, rgb(0, 0, 0) -0.653644px -0.756802px 0px, rgb(0, 0, 0) 0.283662px -0.958924px 0px, rgb(0, 0, 0) 0.96017px -0.279415px 0px;
}
.idx-main-discount {
    font-size: 26px;
    margin: 0;
    color: orangered;
	font-family: 'GentonaBook-Bold', sans-serif;
	text-shadow: #000 1px 0px 0px, #000 0.540302px 0.841471px 0px, #000 -0.416147px 0.909297px 0px, #000 -0.989992px 0.14112px 0px, #000 -0.653644px -0.756802px 0px, #000 0.283662px -0.958924px 0px, #000 0.96017px -0.279415px 0px;
}
.idx-main-time {
    margin: 0;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
}
.idx-main-place {
    margin: 0 0 10px;
    font-size: 17px;
    font-style: italic;
    color: #fff;
}
.box01 {
	padding: 60px 0;
}
#index .box01 h3, #index .box03 h3, #hinhanh h3 {
	font-family: 'Times New Roman', 'Arial', "Helvetica Neue", Helvetica, sans-serif;
    font-style:italic;
    font-weight:bold;
	color: #000;
    line-height: 42pt;
}
#index h3 {
    font-size: 37px;
    text-align: center;
    line-height: 1.2em;
    margin: 0 0 40px;
	font-family: 'GentonaBook-Bold', sans-serif;
}
.b01-main {
    display: flex;
    justify-content: space-between;
	padding: 0 30px;
    margin-bottom:50px;
}
.b01-img {
    margin: 0;
    line-height: 0;
    width: 50%;
}
.b01-list {
    width: 50%;
	padding-left: 20px;
}
.b01-list h4 {
    font-size:24pt;
    color:red;
    padding-bottom: 15px;
	padding-left: 25px;
}

.b01-list dl {
	margin: 0 0 12px;
    font-style:italic;
}
.b01-list dt {
    font-weight: bold;
	background: url(../images/b01_ico01.jpg) no-repeat left 0;
	padding-left: 25px;
	margin: 0 0 5px;
    font-size:12pt;
    text-transform:none;
}
.b01-list dd {
    line-height: 1.2em;
    padding-left: 25px;
    font-size:12pt;
}

.list_alt{padding-left: 0px; padding-right:20px; text-align:right;}
.list_alt h4{padding-left: 0px; padding-right: 25px;}
.list_alt dl{padding-left: 0px; }
.list_alt dt{padding-left: 0px; padding-right: 25px; background-position:100% 0;}
.list_alt dd{padding-left: 0px; padding-right: 25px; }


.box02 {
	padding: 100px 0;
	background: url(../images/b02_bg.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
}
.box02 p:last-child {
	margin: 0;
}
.box02 p {
	padding: 0 30px;
}
.box02 .container {
	padding-top: 130px;
}
.box02 .container:before {
	content: '';
	position: absolute;
	background: url(../images/b02_ico.png) no-repeat;
	width: 53px;
	height: 43px;
	background-size: 100% auto;
	top: 0;
	left: 30px;
}
.box03 {
	padding: 60px 0;
}
#index .box03 h3 {
	margin: 0 0 60px;
	font-weight: bold;
}
.b03-main {
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
}
.b03-list {
    width: 48%;
}
.b03-list dl {
    display: flex;
    justify-content: space-between;
	align-items: center;
	margin: 0 0 40px;
    font-style:italic;
}
.b03-list dt {
	width: 112px;
	height: 112px;
	border: 2px solid #00a317;
	border-radius: 50%;
	overflow: hidden;
}
.b03-list dd {
	width: calc(100% - 140px);
}
.b03-date {
    margin: 0;
    font-size: 24px;
    color: #2e58a6;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2em;
}
.b03-place {
    margin: 0;
    font-weight: bold;
    line-height: 1.2em;
}
.b03-txt {
    margin: 0;
    line-height: 1.2em;
}
.box04 {
	padding: 100px 0 0;
	background: url(../images/b04_bg.jpg) no-repeat center;
	background-size: cover;
}
#index .box04 h3 {
	color: #fff;
}
.b04-main {
    background: #fff;
    padding: 40px 40px 10px;
	height: 650px;
	overflow: hidden;
	transition: all 0.5s ease;
}
.b04-main.active {
    height: 900px;
    transition: all 0.5s ease;
    overflow: auto;
}
.b04-note {
    color: #253d94;
}
.b04-more {
    margin: 0;
    text-align: center;
    background: green;
    color: #fff;
    padding: 20px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	cursor: pointer;
}
.b04-more:after {
	content: '';
	position: relative;
	border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.box05 {
    background: #464646;
    padding: 120px 0 200px;
    margin-top: -65px;
}
#index .box05 h3, #index .box06 h3 {
    color: red;
    margin: 0 0 70px;
    text-transform:uppercase;
    font-family:'Times New Roman';
    font-size:30pt;
}
.b05-list {
    display: flex;
    justify-content: space-between;
}
.b05-item {
    width: 28%;
}
.b05-img {
    text-align: center;
    line-height: 0;
}
.b05-img img {
	border-radius: 50%;
}
.b05-name {
    text-align: center;
    font-size: 21px;
    color: red;
    font-weight: bold;
	line-height: 1.5em;
    margin: 0 0 15px;
}
.b05-name span {
	display: block;
	color: red;
	font-size: 11pt;
	font-style: italic;
	font-weight: normal;
}
.b05-txt {
    margin: 0;
    font-size: 17px;
    color:#fff;
}
.box06 {
    margin-top: -100px;
	padding: 0 0 100px;
}
.b06-txt {
    display: flex;
    justify-content: space-between;
    padding: 0 100px;
    flex-wrap: wrap;
}
.b06-txt p {
	margin: 0;
	width: 55%;
}
.b06-txt p:nth-child(2n) {
	width: 42%;
}
.box07 {
	padding: 80px 0;
	background: url(../images/b07_bg.jpg) no-repeat center;
	background-size: cover;
}
#index .box07 h3 {
	color: #fff;
}
.b07-row input {
    width: 100%;
    border: none;
    font-style: italic;
    color: #333;
    font-size: 16px;
    padding: 8px 30px;
}
.b07-row {
    margin: 0 0 10px;
}
.b07-2col {
    display: flex;
    justify-content: space-between;
}
.b07-2col input {
    width: 49%;
    min-height: 80px;
}
.b07-2col {
    display: flex;
    justify-content: space-between;
}
.b07-row textarea {
    width: 100%;
    border: none;
    font-style: italic;
    color: #333;
    font-size: 16px;
    padding: 8px 30px;
	height: 200px;
}
.b07-row button {
    width: 100%;
    border: none;
    background: #4c8ef5;
    color: #fff;
    font-weight: bold;
    padding: 10px;
	cursor: pointer;
}
#footer {
	background: url(../images/f_bg.jpg) no-repeat center;
	background-size: cover;
	padding: 60px 0;
	color: #fff;
	text-align: center;
}
.f-logo img {
    width: 169px;
}
.f-logo {
	line-height: 0;
	margin: 0 0 50px;
}
.f-comname {
    margin: 0;
    font-size: 28px;
	font-family: 'GentonaBook-Bold', sans-serif;
}
.f-add {
    margin: 0;
    font-size: 16px;
}
/*----------------------------------------------------------------------*/
.navsp, .sp {
	display: none;
}
.pc {
	display: block;
}



#hinhanh{padding-top:50px; background:#e4e4e4;}
#imgMore{padding:20px 0 20px 0;}
#imgMore img{width:calc(25% - 15px); margin-bottom:15px; margin-left:15px;}
#imgMore img:nth-child(4n+1){margin-left:0;}
.bCenter{text-align:center; padding:15px;}

#regis{background:#fefbfb; text-align:center; padding:50px; font-size:22pt; color:darkred}
.btnRegis{color:#fff;  display:inline-block; margin:0 auto; padding:15px 80px; font-size:36pt;font-style:italic;line-height:30pt;
          background:url('../images/bg_dk.png') no-repeat 0 0;
          background-size:100% 100%;
}
.btnRegis i{color:#000;font-size:18pt;}
.btnRegis i span{color:#fff;}

.btnDetail{color:#fff; padding:5px 30px 5px 20px; display:inline-block; border-radius:15px; margin-left:25px; font-style:italic; background:#257a12 url('../images/bullet_2.png') no-repeat 95% 10px;}
.list_alt .btnDetail{margin-left: 0px; margin-right: 25px; }

@media (max-width:768px) {
    #regis{padding:15px;}
    .btnRegis{padding:7px 15px;font-size: 28pt; border-radius:20px; line-height:25pt}
    .btnRegis i{font-size:15pt;}

    #hinhanh{padding-top:30px;}
    #imgMore img{width:50%; margin-bottom:5px;}

h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 16px;
    -webkit-text-size-adjust: none;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
#wrapper {
	min-width: 100%;
}
.container {
    width: 100%;
    padding: 0 3%;
}
.header.clone {
    display: none;
}
#header {
    position: fixed;
    right: 3%;
    top: 3%;
    z-index: 999;
    padding: 0;
    background: none;
	width: 54px;
}
/* MENU-ICON */
.menu-icon {
    width: 45px;
    height: 50px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 13px;
    z-index: 999;
    background: #333;
    padding: 7px;
}
.menu-icon span {
	display: block;
	margin: 0;
	width: 30px;
	height: 2px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 17px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 2px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -8px;
}
.menu-icon span::after {
	margin-top: 8px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.gnavi {
    position: fixed;
    right: calc(3% + 53px);
    top: 3%;
    background: rgba(0,0,0,0.8);
    padding: 0;
    display: none;
    text-align: left;
}
.gnavi li a {
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    border-radius: 0;
    color: #fff;
    display: block;
    font-size: 16px;
}
.gnavi li:after {
	display: none;
}
.gnavi li {
    float: none;
    width: 100%;
	height: auto;
}
.gnavi li.active a, .gnavi li:hover a {
    background: none;
}
.idx-main-top .container {
    height: 550px;
}
h1 {
    padding: 30px 0 20px;
}
#index h2 {
    font-size: 34px;
}
.idx-main-txt01 {
    font-size: 22px;
	line-height: 1.2em;
}
.idx-main-txt01 span {
    font-size: 16px;
}
.idx-main-price {
    font-size: 26px;
}
.idx-main-time, .idx-main-place {
    font-size: 16px;
}
.main-slide p {
    height: 550px;
}
.box01 {
    padding: 40px 0;
}
#index h3 {
    font-size: 26px;
}
.b01-main {
    display: block;
	padding: 0;
}
.b01-list {
    width: 100%;
    padding-top: 0;
}
.b01-img {
    width: 100%;
    text-align: center;
}
.box02 {
    padding: 40px 0;
}
.box02 .container:before {
    width: 36px;
    height: 30px;
}
.box02 .container {
    padding-top: 50px;
}
.box03 {
    padding: 40px 0 10px;
}
.box04 {
    padding: 40px 0 0;
}
.box05 {
    padding: 100px 0 150px;
}
.b06-txt {
    padding: 0;
    display: block;
}
.b06-txt p {
    width: 100%!important;
}
#index .box05 h3, #index .box06 h3 {
    margin: 0 0 20px;
}
.box06 {
    padding: 0 0 40px;
}
.box07, #footer {
    padding: 40px 0;
}
#totop {
    right: 3%;
    bottom: 3%;
    width: 40px;
}
.phone {
    margin: 0;
    position: fixed;
    bottom: 3%;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
    width: 60px;
    z-index: 999;
    left: 3%;
}



}
@media (max-width:640px) {

}
@media (max-width:480px) {
.b05-list, .b03-main {
    display: block;
	padding: 0;
}
.b05-item {
    width: 100%;
    margin: 0 0 30px;
}
.b03-list {
    width: 100%;
}
#index h2 {
    font-size: 26px;
}
}
@media (max-width:425px) {
.b07-2col {
    display: block;
}
.b07-2col input {
    width: 100%;
    min-height: 0;
    margin: 0 0 10px;
}
.b07-2col input:last-child {
	margin: 0;
}
}















